opam-version: "2.0"
maintainer: "contact@tezos.com"
authors: [ "Tezos devteam" ]
homepage: "https://www.tezos.com/"
bug-reports: "https://gitlab.com/tezos/tezos/issues"
dev-repo: "git+https://gitlab.com/tezos/tezos.git"
license: "MIT"
depends: [
  "tezos-tooling" { with-test }
  "ocamlfind" { build }
  "dune" { build & >= "1.7" }
  "tezos-base"
  "tezos-client-004-Pt24m4xi"
  "tezos-client-commands"
  "tezos-baking-004-Pt24m4xi-commands"
  "tezos-client-base-unix"
]
build: [
  [ "dune" "build" "-p" name "-j" jobs ]
]
synopsis: "Tezos/Protocol: accuser binary"
